Wireshark-dev: Re: [Wireshark-dev] make rpm-package fails if uic isn't installed.
From: Christopher Maynard <[email protected]>
Date: Tue, 25 Jun 2013 22:13:46 +0000 (UTC)
Jeff Morriss <[email protected]> writes:

> Yes, unfortunately that's expected.

OK, "yum update qt-devel" it is then.

Thanks.